---
apiVersion: v1
kind: Service
metadata:
  name: radarr-kids
  namespace: arrstack
spec:
  ports:
    - name: http
      port: 7878
      protocol: TCP
      targetPort: http
  selector:
    app: radarr-kids
  type: ClusterIP
